SpriteLibrary
SpriteLibrary
SpriteLibrary
SpriteInfo Class
SpriteInfo Methods
Clone Method
CopyFrom Method

# SpriteInfo Clone Method

A generic cloning method that works when everything is public

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.6 (1.0.0.6)
Syntax
C#
Copy

    public SpriteInfo Clone()

#### Return Value

Type: SpriteInfo
A duplicate of the sprite info.
See Also

#### Reference

SpriteInfo Class
SpriteLibrary Namespace